SELECT s_dept.name "DEPARTMENT", 
		s_region.name "REGION", 
		COUNT(s_dept.id) "EMPLOYEES"
FROM s_dept, s_region, s_emp
WHERE s_dept.region_id = s_region.id
AND s_emp.dept_id = s_dept.id
GROUP BY s_dept.name, s_region.name
HAVING COUNT(s_dept.id) > 1;
