CREATE TABLE Lakes_Of_The_World (
	Name 	VARCHAR2(20) PRIMARY KEY,
	Continent VARCHAR2(15) CONSTRAINT Lotw_Continent_ck
			CHECK (Continent IN ('Africa','Asia','Australia', 'Europe','Central America',								
						'North America', 'South America')),
	Area 	Number(6) CONSTRAINT Lotw_Area_ck
			CHECK( Area BETWEEN 1799 AND 143244),
	Length 	Number(3) CONSTRAINT Lotw_Length_ck CHECK( Length BETWEEN 67 AND 760),
	Elevation Number(4) CONSTRAINT Lotw_Elevation_ck CHECK( Elevation BETWEEN -92 AND 12500)
);
