SELECT s_dept.name "DEPARTMENT", 
		s_emp.dept_id "ID", 
		COUNT(s_emp.id) "EMPLOYEES"
FROM s_emp, s_dept
WHERE s_emp.dept_id = s_dept.id
GROUP BY s_emp.dept_id, s_dept.name
HAVING COUNT(s_emp.id) > 1
ORDER BY COUNT(s_emp.id) DESC;
